.testimonial-card .author-desc{
    background:#F8F8F8;
    padding: 16px 24px;
    border-radius: 10px;
    position: relative;
    border:1px solid #E2E2E2;
}
.testimonial-card .author-desc::before{
    content:'';
    position: absolute;
    bottom:-10px;
    left:50px;
    width:20px;
    height: 20px;
    background:#F8F8F8;
    border-right:1px solid #E2E2E2;
    border-bottom:1px solid #E2E2E2;
    transform: rotate(45deg);
}
.testimonial-card .author-img{
    width:100px;
    height:100px;
    border-radius: 50%;
    border:4px solid var(--pc);

}
.testimonial-card .author-img img{
    border-radius: 50%;
}
.testimonial-card .author-name{
    font-size: 22px;
    font-weight: 700;
    color:#000;
    margin-left: 40px;
}


@media(max-width:575px){
    .testimonial-card .author-img {
        width: 60px;
        height: 60px;
        border: 2px solid var(--pc);
    }
    .testimonial-card .author-name {
        font-size: 16px;
        margin-left: 20px;
    }
}